<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item key="wholeword" value="false"/>
		<item key="incremental" value="false"/>
		<item key="isRegEx" value="false"/>
		<item key="y" value="271"/>
		<item key="selection" value="collapse"/>
		<item key="wrap" value="false"/>
		<item key="casesensitive" value="false"/>
		<item key="x" value="232"/>
		<list key="findhistory">
			<item value="expand"/>
		</list>
		<list key="replacehistory" value="expand">
			<item value="collapse"/>
		</list>
	</section>
</section>
